@import url("/webfonts/ACaslonProSemiboldItalic/stylesheet.css");
@import url("/webfonts/ACaslonProSemibold/stylesheet.css");
@import url("/webfonts/MyriadPro/stylesheet.css");
@import url("/webfonts/MyriadProSemibold/stylesheet.css");
@import url("/webfonts/MyriadProSemiboldIt/stylesheet.css");
@import url("/webfonts/MyriadProItalic/stylesheet.css");
@import url("/webfonts/MyriadProBoldIt/stylesheet.css");
@import url("/webfonts/MyriadProBold/stylesheet.css");
body {background: #FBA740 url(/images/background.jpg) no-repeat center top!important;margin: 0px;padding: 0px 0px 50px;font: 15px/23px MyriadPro, sans-serif;}
html {background: #FBA740 url(/images/background.jpg) no-repeat center top!important;}
.wrapper {margin: 0px auto;position: relative;}
a img {border: 0;}
sup  {font-size: 8px;line-height: 8px;}
.content a.fancybox img:hover {opacity: 0.7;-webkit-transition: opacity .3s ease;	-moz-transition: opacity .3s ease;-o-transition: opacity .3s ease;transition: opacity .3s ease;	}
.topbar {background: url(/images/topbanner.png) repeat-x;}
.user {height: 29px;margin: 0px auto 4px;width: 944px;position: relative;}
.user ul.nav {margin: 0px 0px 0px 24px;padding: 4px 0px 0px;list-style: none;font: 14px/29px MyriadPro, sans-serif;float: left;}
.user ul.nav a{color: #fff;text-decoration: none;background: url(/images/arrow-user.png) no-repeat right 9px;padding-right: 12px;}
.user ul.nav a:hover{text-decoration: underline;}
.user #login-form, .user #mod_login_logoutform{float: left;height: 29px;font: 14px/29px MyriadPro, sans-serif;color: #fff;margin-top: -12px;}
.user #login-form .control-group  {float: left;margin-top: 4px;}
.user #login-form .control-group  + .control-group{margin-left: 6px;}
.user #login-form #form-login-remember  {margin-top: 0px;}
.user #login-form ul   {	list-style: none;}
.user #login-form ul  li {white-space: nowrap;text-transform: lowercase;display: inline;}
.user #login-form ul  li  {margin-left: 12px;}
.user #login-form ul  li a span{background: url(/images/arrow_registration.png) no-repeat right 1px;padding-right: 12px;}
.user #login-form button   {white-space: nowrap;margin-right: 6px;margin-top: 0px;height: 20px;}
.user #login-form span + span{}
.user #login-form .login-greeting   {	margin-top: 15px;float: left;}
.user #login-form .logout-button   {	margin-top: 16px;float: left;margin-left: 6px;height: 22px;line-height: 14px;border-style: none;}
.user input[type=text] , .user input[type=password]{border: 1px solid #fff;height: 14px;position: static;}
.user #login-form a{color: #fff;font-size: 13px;text-transform: uppercase;}
.user #login-form .userdata{width: 900px;}
.user .form-inline{float: right;height: 29px;font: 14px/29px MyriadPro, sans-serif;color: #fff;margin-top: 2px;position: absolute;top: 0px;right: 0px;}
.user .form-inline .element-invisible{display: none;}
.user .form-inline input[type=text]   {	top: 3px;right: 70px}
.user .form-inline button, .user #login-form .control-group button {margin-top: -2px;top: 5px;right: 0px;height: 22px;line-height: 14px;}
.main .registration form{background-color: none;}
.toprule {border-top: 3px solid #fff;width: 1100px;position: absolute;top: -24px;left: -50px;}
.main .content-category h1{margin: 0px 0px 6px;padding: 0px;font: normal 18px/22px MyriadProSemibold, sans-serif;color: #1b2f90;}
b, strong {font-family: MyriadProSemibold, sans-serif;font-weight: normal;font-style: normal;}
.main i,
.main em {font-family: MyriadProItalic, sans-serif;font-weight: normal;font-style: normal;}
.main b em,
.main em b,
.main strong em,
.main em strong,
.main b i,
.main i b,
.main strong i,
.main i strong {font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;font-style: normal;}
.main h1 {margin: 0px 0px 6px;padding: 0px;font: normal 20px/24px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main h1.rulebelow {margin: 0px 0px 12px;padding: 0px 0px 12px;border-bottom: 1px solid #1b2f90;}
.main h1 em{font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main h2 em{font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main h2 {margin: 0px 0px 6px;padding: 0px;font: normal 18px/22px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main h2.ruleabove {margin-top: 9px;padding-top: 13px;border-top: 1px solid #1b2f90;}
.main h2.rulebelow {margin: 0px 0px 24px;padding: 0px 0px 12px;border-bottom: 1px solid #1b2f90;}
.main h3 {margin: 0px 0px 6px;padding: 0px;font: normal 16px/20px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main h3.rule {margin-top: 9px;padding-top: 9px;border-top: 1px solid #1b2f90;}
.main h3.ruleabove {margin-top: 9px;padding-top: 13px;border-top: 1px solid #1b2f90;}
.main h3 em{font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main h4 {margin: 12px 0px 6px;padding: 0px;font: normal 14px/20px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main h4.rule {margin-top: 9px;padding-top: 9px;border-top: 1px solid #1b2f90;}
.main h4.ruleabove {margin-top: 12px;padding-top: 16px;border-top: 1px solid #1b2f90;}
.main h4 em{font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main .articles h3{margin: 0px;padding: 0px;font: normal 15px/23px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main .articles h4{margin: 0px;padding: 0px;color: #1b2f90;font: normal 14px/22px MyriadProSemiboldIt, sans-serif;}
.main legend {margin: 0px 0px 6px;padding: 0px;font: normal 18px/22px MyriadProSemibold, sans-serif;color: #1b2f90;}
.main p {margin: 0px 0px 12px;padding: 0px;}
.main p.ruleabove {margin-top: 9px;padding-top: 13px;border-top: 1px solid #1b2f90;}
.main ul , .main ol    {margin-top: 0px;}
.main p + ul, .main p + ol{margin-top: -12px;}
.main ul.space li ,    .main ol.space li{margin-bottom: 6px;}
.main ul.archives a     {padding-right: 14px;font-weight: normal;background: url(/images/arrow_sidenav.png) no-repeat right 4px;text-decoration: none;color: #1b2f90;}
.main ul.archives a:hover     {background-position-y: -37px;text-decoration: underline;color: #FF6E0D;}
.main a.vid {font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;color: #FF6E0D!important;cursor: pointer;}
.main a.vid:hover {text-decoration: underline!important;color: #FF6E0D;}
.main a.vid::after {content: '\25B6';margin-left: 2px;font-size:.7em;}
.main a.arrow-orange {font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;color: #FF6E0D!important;cursor: pointer;}
.main a.arrow-orange:hover {text-decoration: underline!important;color: #FF6E0D;}
.main a.arrow-orange::after {content: '\25B6';margin-left: 2px;font-size:.7em;}
.main a.arrow-blue {font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;color: #1b2f90;cursor: pointer;}
.main a.arrow-blue:hover {text-decoration: none!important;color: #FF6E0D;}
.main a.arrow-blue::after {content: '\25B6';margin-left: 2px;font-size:.7em;}
.main ul.archives a.vid::after {content: '';}
.main a {color: #1b2f90;}
.main sup {font-size: 12px;line-height: 12px;}
.main a.watch {color: #FF6E0D;background: url(/images/arrow_sidenav.png) no-repeat right -37px;padding-right: 14px;font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;}
.main a.watch:hover {text-decoration: underline;}
.main a.arrow {color: #FF6E0D;background: url(/images/arrow_sidenav.png) no-repeat right -37px;padding-right: 14px;text-decoration: none;text-transform: uppercase;font-family: MyriadProSemibold, sans-serif;font-weight: normal;margin-right: 14px;}
.main a.arrow em {font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main a.arrow:hover {text-decoration: underline;}
.main .navigate  {font-family: MyriadProSemibold, sans-seri;overflow: hidden;margin-top: 20px;margin-bottom: 0px;}
.main .navigate a {color: #FF6E0D;text-decoration: none;text-transform: uppercase;font-family: MyriadProSemibold, sans-serif;font-weight: normal;}
.main .navigate a.prev {background: url(/images/arrow_navigation.png) no-repeat left -85px;float: left;padding-left: 13px;}
.main .navigate a.next {background: url(/images/arrow_navigation.png) no-repeat right 5px;padding-right: 14px;float: right;}
.main .element {padding-left:1em;}
.main .navigate a:hover {text-decoration: underline;}
.main a:hover {color: #FF6C0A;}
.main a.btn-primary {color: #fff;text-decoration: none;}
dt.article-info-term {display: none;}
.icon-calendar {display: none;}
dd.modified {display: block;margin: 12px 0px 0px;padding: 12px 0px 0px;border-top: 1px solid #FFDD8E;font: italic 11px/18px Verdana, sans-serif;}
.alert-error a{display: none;}
.pull-right  {padding-bottom: 20px;padding-left: 20px;}
.content .main .registration div.password {display: block;color: #C03;margin-bottom: 12px;margin-top: 0px;font-size: 14px;line-height: 18px;padding-top: 12px;}
.content .main .registration div.password p{margin: 0 0 6px;}
.content .main .registration div.password ul{margin: 0 0 6px;}
.content .main div.related {float: right;width: 170px;margin-top: 12px;background: #FFF8D3;margin-bottom: 20px;margin-left: 20px;padding-bottom: 9px;-moz-box-shadow: inset 0px 0px 19px #ffd863;-webkit-box-shadow: inset 0px 0px 19px #ffd863;box-shadow: inset 0px 0px 19px #ffd863;}
.content .main div.related p{background: #EE0600;color: #fff;text-transform: uppercase;text-align: center;letter-spacing: 2px;font: normal 13px/24px MyriadProBold, sans-serif;margin: 0px 0px 6px;padding: 0px;-moz-box-shadow: inset 0px 0px 19px #DC0000;-webkit-box-shadow: inset 0px 0px 19px #DC0000;box-shadow: inset 0px 0px 19px #DC0000;}
.content .main div.related ul{margin: 0px;padding: 0px 15px 0px 30px;font-size: 14px;line-height: 18px;color: #1b2f90;}
.content .main div.related ul li{margin: 0px 0px 4px;}
.content .main div.related a{text-decoration: none;background: url(/images/arrow_sidenav.png) no-repeat right 4px;padding-right: 15px;}
.content .main div.related a:hover{background-position: right -37px;}
.content .main p.note {margin-bottom: 12px;text-transform: uppercase;}
.content .main p.note a{background: url(/images/arrow_navigation.png) no-repeat right 3px;padding-right: 15px;color: #DC0000;font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;}
.content .main p.note a:hover{text-decoration: underline;}
.content .main .element {padding-left:1em;}
fieldset#rsform_10_page_0.uk-form.uk-form-horizontal.formContain {width:400px;}
fieldset.feedback label.uk-form-label.control-label.formControlLabel {text-align: right !important;padding-right: 6px;width: 200px;float: left;color:#1b2f90;}
fieldset.feedback .formRequired,
p.formRed,.red {color:#DA2117;font-weight: normal;}
fieldset.feedback input.rsform-input-box  {height: 30px;}
fieldset.feedback input.rsform-input-box,
fieldset.feedback textarea.rsform-text-box {width: 380px;float: right;border: 1px solid #ccc;}
.uk-form-danger {border-color: #dc8d99 !important;background: #fff7f8 !important;color: #d85030 !important}
.formError {color: #DA2117;font-weight: bold;font-size: 12px!important;line-height:15px;padding:6px 0;display:inline-block;}
.formContainer input[type=submit] {background: #096;color: #fff;border-style: none;width: 70px;height: 24px;cursor: pointer;font-size: 13px}
.formContainer input[type=submit]:hover {background: #FA6B21;}

form.form-search {
    width: 230px;
    float: right;
    display: flex;
    padding-top: 4px;
}
form.form-search label {
  display: none;
}
form.form-search .mod-finder__search.input-group {
    display: flex;
    gap: 4px;
    width: 100%;
}
form.form-search input[type=text] {
    height: 15px;
    margin-top: 1px;
    width: 95%;
}
.user ul.nav {
    padding: 8px 0px 0px;
}
.user ul.nav a {
    line-height: 1.3;
}
form.form-search .awesomplete {
    display: inline-block;
    position: relative;
    width: 66%;
}
.form-search button {
    background: #f1e6db;
    color: black;
    padding: 1px 9px 0;
    margin-left: 0;
    border: 1px solid #897c6e;
    margin-top: -1px;
    width: 34%;
}
.form-search button:hover {
    background: #e2e2e2;
    color: black;
}
.form-search button span {
    display: none;
}
